.header {
  background-image: linear-gradient(rgba(33, 9, 0, 255), #aa0b0f);
  color: #fff;
  height: 72px;
  width: 100%
}

.footer {
  background-color: rgba(33, 9, 0, 255);
  color: #fff;
  height: 2em;
  width: 100%;
  bottom: 0;
  position: fixed;
}

.subheader {
  background-color: rgba(33, 9, 0, 255);
  height: 37px;
  width: 100%;
  top: 72px;
  display: flex;
  justify-content: center;
}

.header-title {
  position: absolute;
  font: 2.3em "Trebuchet MS", Tahoma, Verdana, sans-serif;
  left: 116px;
  color: white;
  font-weight: bold;
  z-index: 1;
}

.header-href {
  position: absolute;
  height: 108px;
  width: 468px;
  z-index: 1;
}

.content {
  width: 99%;
  padding-top: 1%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding-bottom: 4vh;
  position: relative;
}

.login {
  position: absolute;
  top: 108px;
}

.loginbtndiv {
  background-color: transparent;
  position: absolute;
  z-index: 1;
  line-height: 72px;
  right: 2em;
}

.leftcolcontent {
  float: left;
  width: 18%;
  flex: 1 1 auto;
  height: 100%;
}

.rightcolcontent {
  float: left;
  width: 82%;
  height: 100%;
  flex: 1 1 auto;
  padding: 0 1%;
}


.btn-sidepadding {
  padding-right: 1em;
  padding-left: 1em;
  max-width: 100%;
}

#leftcol div.module-category-div h1 {
  border-bottom: 1px solid #444;
  color: #391009;
  font-size: 100%;
  margin: 5px 0 0;
  padding: 5px 0;
}


#leftcol div.module-category-div a.current,
#leftcol div.module-category-div a.current:hover {
  background: #391009 url('../assets/current-module.gif') no-repeat 15px 9px;
  color: #FFF;
  padding-left: 30px;
}

#leftcol div.module-category-div a {
  background: #FFF;
  border-bottom: 1px solid #CCC;
  color: #444;
  display: block;
  padding: 7px 15px;
  padding-left: 15px;
  text-decoration: none;
}

#leftcol div.module-category-div a:hover,
#leftcol div.module-category-div a:focus,
#leftcol div.module-category-div a.focused {
  background: #391009;
  color: #FFF;
}

#leftcol div.module-category-div a {
  background: #FFF;
  border-bottom: 1px solid #CCC;
  color: #444;
  display: block;
  padding: 7px 15px;
  text-decoration: none;
}

#subheader div {
  margin: 0 2em;
  color: white;
  line-height: 37px;
  text-align: center;
  font-size: 10pt;
}

.role-select {
  word-wrap: normal !important;
  text-transform: none !important;
  margin: 0 !important;
  font-family: inherit !important;
  font-size: inherit !important;
  line-height: inherit !important;
}

.no-records {
  font-style: italic;
  color: #444;
}

.footerItems {
  padding-top: 0;
  padding-bottom: .5em;
  color: white
}

.footerItems:hover {
  padding-top: 0;
  padding-bottom: .5em;
  color: rgba(33, 9, 0, 255);
  background-color: white;
}

.tag-indicator {
  background: #888;
  color: black;
  border: 1px solid #CCC;
  border-radius: 0.5em;
  padding: 0.25em 0.5em;
  font-weight: bold;
}

.tag-indicator::before {
  content: '\2717';
  margin-right: 0.5em;
}

.tag-indicator-selected {
  color: black;
  background: #7dc67d;
  border: 1px solid #5cb85c;
  border-radius: 0.5em;
  padding: 0.25em 0.5em;
  font-weight: bold;
}

.tag-indicator-selected::before {
  content: '\2713';
  margin-right: 0.5em;
}

.dangercheck {
  color: red;
}


.bg-body-secondary {
  background-color: rgba(52, 58, 64, 0.25)
}